﻿
@media all {

	body.theme_alderaan header > .container-fluid .button.contact {
		width: 50px;
		height: 50px;
		padding: 10px;
		background-color: #f8f8f8;
		color: #13294b !important;
		border: none;
		line-height: 30px;
		font-size: 1rem;
	}	
	
	body.theme_alderaan #mainnav-tabs #mainnav-corporate-tab,
	body.theme_alderaan #mainnav-tabs #mainnav-give-tab {
		display: none;
	}

	body.theme_alderaan #mainnav-tabs ul li a.active::after {
		display: none;
	}

	.slider-feature .slick-slide::before {
		background-image: linear-gradient(160deg, rgba(255,85,46,0) 60%, rgba(255,85,46,1) 95%), linear-gradient(160deg, rgba(19,41,75,1) 10%, rgba(19,41,75,0) 100%);
	}

	.white-box .slick-dots li.slick-active button {
		background-color: var(--il-blue);
	}

}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 575px) {

}


